/* -- Styles -- */

.templates .registered {
	display: inline-block;
	text-align: left;
	max-width: 100%;
}
.templates .container {
	position: relative;
}
.templates .container a {
	width: 190px;
	align-self: flex-end;
	min-height: 160px;
}
.templates .container a img {
	width: auto;
	height: auto;
	max-width: 190px;
	max-height: 190px;
	outline: 1px solid #aeb6bf;
	outline-offset: -1px;
}
.templates .container a span {
	display: inline-block;
	margin-top: 15px;
	min-height: 44px;
}
.templates input[type="text"] {
	height: 40px;
	max-width: 100%;
	padding: 5px 10px;
	margin: 10px 0 60px 0;
	font-size: 14px;
	border: 1px solid #c8c8c8;
}
.templates input[type="submit"] {
	position: absolute;
	width: 24px;
	height: 24px;
	margin: 18px 0 0 -30px;
	cursor: pointer;
	border: 0;
	background: url('/media/mod_stitemplates/images/search.svg');
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: center;
}

@media (max-width: 480px) {
	.templates .container a {
		width: 120px;
		min-height: 80px;
	}
	.templates .container a img {
		max-width: 120px;
		max-height: 120px;
	}
	.templates .container a span {
		font-size: 14px;
	}
	.templates input[type="text"] {
		margin-bottom: 40px;
	}
}


/* -- Loader -- */

.templates #loader {
	content: '';
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	opacity: 0;
	transition: opacity .6s;
}
.templates .loader {
	border: 6px solid rgba(25,71,138,0.2);
	border-left: 6px solid #0070b8;
	border-radius: 50%;
	animation: loader 1.1s infinite linear;
	width: 64px;
	height: 64px;
}
@keyframes loader {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}